Monthly archive for: April 2014

As has been reported extensively already, OpenSSL just fixed a serious vulnerability, dubbed Heartbleed. OpenSSL is used in a variety of products used on the internet, including Opera products and servers. We want to share with you how this vulnerability has affected Opera. (tl;dr: Some internal servers, but no products or Opera user accounts.) The...

» Read more